23119408 Upgrade testtools to 2.0.0 (remove unnecessary dependency)
authorLaszlo Peter <laszlo.peter@oracle.com>
Thu, 08 Sep 2016 17:52:22 -0700
changeset 6870 632527b40f36
parent 6869 63619dbf968d
child 6871 e5ee1bcc6bdb
23119408 Upgrade testtools to 2.0.0 (remove unnecessary dependency)
components/python/testtools/testtools-PYVER.p5m
--- a/components/python/testtools/testtools-PYVER.p5m	Thu Sep 08 17:49:01 2016 -0700
+++ b/components/python/testtools/testtools-PYVER.p5m	Thu Sep 08 17:52:22 2016 -0700
@@ -96,9 +96,6 @@
 # force a dependency on pbr; pkgdepend work is needed to flush this out.
 depend type=require fmri=library/python/pbr-$(PYV)
 
-# force a dependency on python-twisted; pkgdepend work is needed to flush this out.
-depend type=require fmri=library/python/python-twisted-$(PYV)
-
 # force a dependency on the testtools package
 depend type=require \
     fmri=library/python/[email protected]$(IPS_COMPONENT_VERSION),$(BUILD_VERSION)